Subject: [PATCH 0/20] mib: add struct net to IP, TCP and NET macros

From: Pavel Emelyanov <[email-masked]>
Date: Wed, 16 Jul 2008 12:05:10 +0400

This is actually the last very scattered set, that changes many calls
to MIB accounting macros. What is left requires less patching.

David, I hope this (and a finalizing set, I will prepare after this
one is accepted) can go to current 2.6.27 merge window, but it is OK
with me if your decision is to delay this till 2.6.28.

Signed-off-by: Pavel Emelyanov <[email-masked]>